.projekte-container {
    display: grid;
    grid-template-columns: 1fr 1fr; /* Zwei gleich große Spalten */
    gap: 10px; /* Optional: fügt Abstand zwischen den Elementen hinzu */
    width: 100%;
    align-items: center;
    justify-items: center;
}

.text {    
    color: #621A74;
    box-sizing: border-box;
    margin-left: 1rem;
}

.text2 {
    box-sizing: border-box;
    margin-left: 7rem;
}

.text strong {
    font-size: 18px; /* oder 20px, 24px, etc. */
}

.img {
    width: 500px; /* Setzt die Breite auf 256 Pixel */
    height: 333px; /* Setzt die Höhe auf 256 Pixel */
    object-fit: cover; /* Füllt den Raum ohne Verzerrung */
    display: block;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.img-wrapper {
    position: relative;
    display: inline-block;
}

.coming-soon-label {
    position: absolute;
    top: 85%;
    left: 15%;
    transform: translate(-50%, -50%) rotate(345deg);
    background-color: #621A74; /* Lila mit Transparenz */
    color: #FF914D;
    padding: 10px 20px;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 5px;
}

.coming-soon-button {
    position: absolute;
    top: 85%;
    left: 15%;
    transform: translate(-50%, -50%) rotate(345deg);    
    background-color: #621A74; /* Lila mit Transparenz */
    color: #FF914D;
    padding: 10px 20px;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 8px;
    text-decoration: none;    
}

.coming-soon-button:hover {
    background-color: #FF914D;
    color: #621A74;
    text-decoration: none;
}
